Subject: Re: The Disney Book??
From: RICK CATIZONE <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 09:12:04 -0500

On Wed, 13 Dec 1995, Adam Ives Chrystie wrote:

> On Wed, 13 Dec 1995, RICK CATIZONE wrote:
> 
> 
> > I assume you are talking about THE animation book by Ollie Johnston and 
> > Frank Thomas,DISNEY ANIMATION THE ILLUSION OF LIFE.  There is also a new 
> 
>   I just read that for a reasearch paper..whata co-inky-dink.
> 
> 
> > version of the ART OF WALT DISNEY.  i missed the original post, but can 
> > only assume the first book is the sought after one. It's now on gloss 
> > stock, although I don't the the images are as sharp as the original 
> > printing.
> 
>   There is a new book of "Disneys Art Of Animation Mickey-Beauty and The 
> Beast"...Is this the one that has gone 
> in to reprint? I'd rather get the older version...O'well
> 
> This book came out at the time of B&Beast.  I don't think there is a 
reissue, but is still available.  Of course, it's hard to keep up.  
Perhaps the softbound edition is what you're referring to as a reprint.

However, ILLUSION OF LIFE is the one that has been out of print for 
sometime. ISBN on my version was 0-89659-498-X.  That's for the 
softbound; I'm not at the studio yet, and that's where my hardbound copy is.
Hope this helps.

Rcik Catizone/Anivision

----------------------------------
> Adam Chrystie LightWave 3D Animator
> Cinema/Video Major, Senior
> University Of California at Santa Cruz
> 
>